rem Set your local paths here
set MINGW=c:\lissompack\mingw
set MSYS=c:\lissompack\msys

rem General path settings
set PATH=%CD%\bin;%CD%\lib;%MINGW%\bin;%MINGW%\lib;%MSYS%\bin;
#%PATH%;


rem Start the command line
start cmdline.exe
rem
